Bug 18184 - intaller freeze on dell ispiron 7500
intaller freeze on dell ispiron 7500
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
7.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-10-03 02:12 EDT by Francesco Defilippo
Modified: 2007-04-18 12:28 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-11-27 14:35:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Francesco Defilippo 2000-10-03 02:12:05 EDT
Installer freeze without any warning on Dell Inspiron 7500 
i'v try all the option without success.
Comment 1 Michael Fulbright 2000-10-03 15:33:06 EDT
When does the installer freeze - what is it doing, what is the last output on
the screen, etc?
Comment 2 Chris Chabot 2000-10-04 08:14:36 EDT
Had the same problem on my Dell Inspiron 7500 (celeron 400, 64Mb, 6 gig hd,
neomagic vga).
It first fails on formatting partitions (see
http://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=18320), when fixing that by
hand it often freezes on a random package install, or on post-install.

Also ive noted that it can often break on reading the files from the CDRom
(cd/dvd) drive, when droping to shell (sh, on term 2) i get an error doing an ls
on the /mnt/source .. unmounting and mounting the cdrom to that drive fixes the
warning on ls (but since the install doesnt have retry, wont fix that)

My theory for that part could be the amount of heat generated during install..
The many spinups/read's seems to heat the notebook's cdrom quite nicely ...
pausing the install during cd swap seemed to make the install more stable 


Comment 3 Francesco Defilippo 2000-10-04 11:39:29 EDT
in second stage load after display language selection.

my hardware:
	p3 500,dvd,ls120,128Mb,ati rage.
Comment 4 Michael Fulbright 2000-10-26 18:11:47 EDT
Does it work if you try a minimal custom install - that might cause the drive to
not heat up as
much.
Comment 5 Michael Fulbright 2000-11-27 14:35:24 EST
Closing due to inactivuty.

Note You need to log in before you can comment on or make changes to this bug.